Subject: RE: [Forces-protocol] Outline

From: "Khosravi, Hormuzd M" <[email-masked]>
Date: Tue, 6 Apr 2004 12:59:43 -0700

Hi Jamal,

Thanks for your comments. See my replies below.

-----Original Message-----
From: Jamal Hadi Salim [mailto:[email-masked]] 

On Tue, 2004-04-06 at 02:49, Khosravi, Hormuzd M wrote:
> Here is an initial outline for the draft
> 
> Abstract
> 1. Introduction
> 2. Protocol Overview
> 3. Common Header
> 4. Protocol Messages

Should we follow with protocol details after this? [HK] Yes
And should TML move to just below Protocol overview or were you thinking
protocol overview contains overview of TML as well?
[HK] I was thinking the latter, i.e. protocol overview will contain
overview of TML as well.

> 5. Example Scenarios
> 6. TML Requirements
> 7. Security Considerations

do security requirements belong to TML as well?
[HK] Yes, I am sure there will be security considerations in the TML doc
as well.

> 8. References
> 9. Acknowledgments
> 
> Let me know what you guys think ?
> We can add more details as we move along.

I think its a good start and good idea to have this at this point. We
probably shouldnt spend too much time on cosmetics right now because i
think we can iron those out as we go on.

[HK] Agree. So should we publish this as the initial Outline ? I will
wait for comments from other folks.

_______________________________________________
Forces-protocol mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/forces-protocol